HP-UX Kernel Unspecified Local Denial of Service Vulnerability

Bugtraq ID: 18057
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: No
Local: Yes
Published: May 22 2006 12:00AM
Updated: Jul 21 2006 04:07PM
Credit: Reported by the vendor.
Vulnerable: HP HP-UX 11.0
HP HP-UX B.11.00
Avaya Predictive Dialer 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus